.header-login-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: var(--navigation-col-gap);
    margin-left: auto;
}


/* Action buttons (Dashboard, Admin, Login, Logout) */
.header-login-container .action-button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0.5rem;
    height: 100%; /* fill nav height */
    background: black;
    color: white;
    border: none;
    cursor: pointer;
    transition: background-color 0.2s ease;
}

.action-button i{

}
